{% extends "blog/base.html" %}
{% load crispy_forms_tags %}
{% block content %}
       <div class="alert alert-info">
            Your password has been set!
       </div>
       <a href="{% url 'login' %}">Sign In Here</a>
{% endblock content %}